CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

CommandMessenger.Serialport.LastConnectedSetting Member List
This is the complete list of members for CommandMessenger.Serialport.LastConnectedSetting, including all inherited members.

BaudRate (defined in CommandMessenger.Serialport.LastConnectedSetting) | CommandMessenger.Serialport.LastConnectedSetting |
Port (defined in CommandMessenger.Serialport.LastConnectedSetting) | CommandMessenger.Serialport.LastConnectedSetting |